﻿html.sphere .ki-solid.ki-community:before {
    content: "\e913";
}

html.sphere .ki-community .path1:before {
    content: "\e925";
    opacity: unset;
}

html.sphere .ki-community .path2:before {
    content: "\e926";
    position: absolute;
    left: 0;
    opacity: 0.3;
}

.intercom-lightweight-app-launcher,
#intercom-frame,
#intercom-container {
    opacity: 1;
    transition: opacity 0.2s;
}

body.e-dlg-target .intercom-lightweight-app-launcher,
body:has(.menu-sub.menu-sub-dropdown.show) .intercom-lightweight-app-launcher,
body.e-dlg-target #intercom-frame,
body:has(.menu-sub.menu-sub-dropdown.show) #intercom-frame,
body.e-dlg-target #intercom-container,
body:has(.menu-sub.menu-sub-dropdown.show) #intercom-container,
body[data-kt-drawer="on"] #intercom-container,
body[data-kt-drawer="on"] #intercom-container,
body[data-kt-drawer="on"] .intercom-lightweight-app-launcher {
    opacity: 0 !important;
    pointer-events: none !important;
    transition: opacity 0.2s;
}

.intercom-lightweight-app-launcher {
    background: var(--bs-primary) !important;
    bottom: unset !important;
    top: 160px !important;
    right: -15px !important;
}

.intercom-app > div[class^="intercom-with-namespace"] {
    bottom: unset !important;
    top: 160px !important;
    right: -15px !important;
}

body.inverse-is-dark img.intercom-lightweight-app-launcher-custom-icon-open {
    filter: invert(1);
}
